.homeTop{width: 640px;height: auto;background: url(/ftphone/public/images/header/bg.jpg) no-repeat center top;position: fixed;top: 0;z-index:999}
.homeTop .homeTop_con{box-sizing: border-box;width: 580px;height: 79px;margin:0 30px;position: relative;padding-top: 9px;}
.homeTop .homeTop_con .show_all{width: 38px;height: 38px;float: left;margin-top: 16px;position: relative;}
.homeTop .homeTop_con .show_all img{position: absolute;left:0;top:0;}
.homeTop .homeTop_con .search{width: 38px;height: 38px;float: left;margin-left: 35px;margin-top: 16px;}
.homeTop .homeTop_con .erji_search{float: right;margin-left: 0;}
.homeTop .homeTop_con .logoTop{width: 127px;height: 70px;float: left;margin-left: 116px;}
.homeTop .homeTop_con .logoTop img{margin-left: 188px;}
.homeTop .homeTop_con .erji_wordwrap{width: 504px;margin-left: 0;}
.homeTop .homeTop_con .erji_wordwrap p{font-size: 30px;color: #000;line-height: 65px;text-align: center;}
.homeTop .homeTop_con .language{box-sizing: border-box;width: 136px;height: 52px;float: right;margin-top: 9px;background: url(/ftphone/public/images/header/arrow.png) no-repeat 110px center;border: 1px solid #3a3a3a;font-size: 20px;line-height: 52px;color: #3a3a3a;padding:0 20px;text-align: center;}
.homeTop .homeTop_con .language ul{box-sizing: border-box;display:none;background-color: white;width: 135px;position: relative;left:-20px;font-size: 20px;line-height: 52px;padding:0 20px;}
.homeTop .homeTop_con .language ul li{box-sizing: border-box;border: 1px solid #3a3a3a;border-top: none;width: 136px;margin-left:-21px;margin-top:-1px;text-align: center;}

/*一级导航*/
.homeTop .yiji{background-color: rgba(0,0,0,0.8);width: 100%;height: 1000px;overflow: hidden;position: absolute;z-index: 99999999;display: none;}
.homeTop .yiji ul{width: 100%;height: auto;background-color: #f0f0f0;}
.homeTop .yiji ul li{width: 100%;height: 66px;padding:0 5%;box-sizing: border-box;font-size: 26px;line-height: 66px;text-align: center;color: #3a3a3a;}
.homeTop .yiji ul li a{display: inline-block;width: 100%;border-bottom: 1px solid #cecece;}
.homeTop .yiji ul li.bbnone a{border-bottom: none;}


/*二级导航*/
.homeTop .second{width: 100%;height: 78px;background-color: #00adef;}
.homeTop .second .right_arrow{width: 79px;height: 78px;border-right: 1px solid #0079a7;float: left;}
.homeTop .second .right_arrow img{width: 46px;height: 40px;margin-left: 17px;margin-top: 19px;}
.homeTop .second .erji{width: 560px;float: left;}
.homeTop .second .erji ul{width: 560px;}
.homeTop .second .erji ul li{box-sizing: border-box;width: 180px;height: 78px;float: left;color: #fff;text-align: center;}
.homeTop .second .erji ul li.sel{background-color: #ffa200;}
.homeTop .second .erji ul li a{color: #fff;border-right: 1px solid #0079a7;display: block;width: 100%;height: 30px;font-size: 28px;line-height: 30px;margin-top: 24px;}
.homeTop .second .erji ul li.sel a{border-right: none;}
.homeTop .second .erji ul li:last-child a{border-right: none;}
/*新闻二级*/

/*认识二级*/
.homeTop .second .realize_erji ul li{width: 280px;}
/*玩转海南二级*/
.homeTop .second .play_erji{width: 560px;float: left;overflow: scroll;}
.homeTop .second .play_erji ul{width: 1620px;height: 78px;}
/*主题旅遊二级*/
.homeTop .second .theme_erji ul li{width: 240px;}
.homeTop .second .theme_erji ul li.long{width: 320px;}
/*贴士二级*/
.homeTop .second .tips_erji ul li{width: 120px;}
.homeTop .second .tips_erji ul li.long{width: 200px;}
/*分享二级*/
.homeTop .second .share_erji ul li{width: 280px;}


/*三级导航*/

.homeTop .sanji{width: 100%;height: auto;overflow: hidden;position: absolute;}
.homeTop .sanji ul{width: 100%;height: 100%;display: none;background-color: #f0f0f0;min-height: 1000px;}
.homeTop .sanji ul li{width: 100%;height: 66px;padding:0 5%;box-sizing: border-box;font-size: 26px;line-height: 66px;text-align: center;color: #3a3a3a;}
.homeTop .sanji ul li.bacc000{background-color: #fff;width: 640px;}
.homeTop .sanji ul li a{display: inline-block;width: 100%;border-bottom: 1px solid #cecece;}
.homeTop .sanji ul li.bbnone a,.homeTop .sanji ul li.bacc000 a{border-bottom: none;}
.homeTop .sanji .duo li{width: 160px;float: left;}
.homeTop .sanji .erduo li{width: 320px;float: left;}

.shade,.search_all{display: none;}

/*.footer{position: fixed;bottom: 0;z-index: 99999999;}*/
.footer{width:640px;overflow: hidden;margin:0 auto;/*background: url(/ftphone/public/images/index/repeat.jpg) no-repeat left top;*/}
.footer .back{width: 58px;height: 28px;background: url(/ftphone/public/images/header/back.png) no-repeat center;position: relative;/*top: -28px;*/left: 291px;}
.footer .foot{width: 640px;height: auto;background: url(/ftphone/public/images/header/footbg.jpg) no-repeat center;overflow: hidden;}
.footer .foot .left{height: 206px;width: 150px;border: 1px solid rgba(255,255,255,0.2);float: left;margin-left: 50px;margin-top: 80px;margin-bottom: 50px;}
.footer .foot .left ul li{width: 100%;height: 34px;font-size: 20px;line-height: 34px;color:rgba(255,255,255,0.6);text-align: center;}

.footer .foot .center{width: 203px;height: 206px;float: left;margin-left: 18px;margin-top: 80px;margin-bottom: 50px;}
.footer .foot .center ul{width: 203px;height: 139px;overflow: hidden;}
.footer .foot .center ul li{width: 137px;margin: auto;display: none;}
.footer .foot .center ul li.sel{display: block;}
.footer .foot .center h3{width: 100%;font-size: 22px;color: #fff;text-align: center;margin-top: 26px;font-weight: 400;}
.footer .foot .center p{font-family: arial;font-size: 12px;color: #fff;text-align: center;margin-top: 5px;}

.footer .foot .right{width: 150px;height: 206px;overflow: hidden;float: left;margin-left: 20px;margin-top: 80px;margin-bottom: 50px;}
.footer .foot .right ul li{width: 150px;height: 42px;border-radius: 10px;color: #fff;font-size: 20px;text-align: center;line-height: 42px;background-color: #1face0;margin-bottom: 13px;}
.footer .foot .right ul li.sel{background-color: #ffa200;}
.footer .foot .right ul li:last-child{margin-bottom: 0;}

.footer .foot .footcenter{margin-top: 48px;width: 640px;height: 31px;background: url(/ftphone/public/images/header/logobottom.png) no-repeat center;}

.footer .foot .follow{margin-top: 34px;width: 100%;height: auto;margin-bottom: 20px;}
.footer .foot .follow p{font-size: 14px;color: #fff;width: 100%;height: 17px;text-align: center;}
.footer .foot .follow ul{width: 400px;height: 36px;margin-left: 120px;margin-top: 18px;}
.footer .foot .follow ul li{width: 36px;height: 36px;float: left;margin-right: 36px;}
.footer .foot .follow ul li:last-child{margin-right: 0;}
.footer .foot .follow ul li a{display: block;width: 36px;height: 36px;overflow: hidden;}
.footer .foot .follow ul li.icon_qq a{background: url(/ftphone/public/images/header/icon.png) no-repeat 0px 0px;}
.footer .foot .follow ul li.icon_qq{margin-right: 30px;}
.footer .foot .follow ul li.icon_wb a{width: 46px;background: url(/ftphone/public/images/header/icon.png) no-repeat -67px 0px;}
.footer .foot .follow ul li.icon_wb{margin-right: 34px;}
.footer .foot .follow ul li.icon_wx a{width: 44px;background: url(/ftphone/public/images/header/icon.png) no-repeat -140px 0px;}
.footer .foot .follow ul li.icon_bd a{background: url(/ftphone/public/images/header/icon.png) no-repeat -218px 0px;}
.footer .foot .follow ul li.icon_db a{background: url(/ftphone/public/images/header/icon.png) no-repeat -293px 0px;}
.footer .foot .follow ul li.icon_kj a{background: url(/ftphone/public/images/header/icon.png) no-repeat -363px 0px;}



.footer .foot_bottom{width: 640px;height: 90px;background-color: #002034;overflow: hidden;}
.footer .foot_bottom ul{width: 560px;margin-left: 40px;height: 20px;margin-top: 20px;}
.footer .foot_bottom ul li{width: 111px;float: left;border-right: 1px solid #888;font-size: 18px;text-align: center;line-height: 20px;color: #888;}
.footer .foot_bottom ul li:last-child{border-right: none;}
.footer .foot_bottom p{font-size: 12px;width: 100%;height: 14px;margin-top: 16px;text-align: center;color: #888;}
